
/*
	========================
	Top Brands Scroll
	========================
*/

/* This is the main wrapper. Put backgrounds here. */
#topbrands {
	width: 990px;
	height: 276px !important;
	margin-top: 5px;
	padding: 60px 20px 0;
	position: relative;
	background: #fff url(../images/homepage/topbrands2.gif) no-repeat 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/*
	========================
	Featured Products Scroll
	========================
*/

/* This is the main wrapper. Put backgrounds here. */
#fpslider {
	width: 960px;
	height: 276px !important;
	margin-top: 5px;
	padding: 65px 20px 0;
	position: relative;
	background: #fff url(../images/homepage/FeaturedProducts2.png) no-repeat 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* The block for each item w/ its details */
#fpslider .item {
	display: block !important;
	float: left !important;
	font: normal 11px Arial, Helvetica, sans-serif;
	/* Add line-height to keep everything even */
	line-height: 15px;
	padding: 0 5px;
	text-align: left;
}

#fpslider .item a {text-decoration: none;}

/* The image container */
#fpslider .item .image {
	/* Change the 75px to whatever the height you need your image to be */
	line-height: 150px;
	height: 150px;
	margin-bottom: 5px;
	text-align: left;
}

/* The actual image - centered horizontally and vertically */
#fpslider .item .image img {
	display: inline-block;
	*display: inline;
	/* Use your best judgement on min-height and max-height */
	max-height: 100%;
	max-width: 90%;
	vertical-align: middle;
	zoom: 1;
}

/* Product title */
#fpslider .item .name {
	color: #252525;
	/* Use set line-height from .item to set a break for long titles */
	min-height: 15px;
	font: normal 13px Arial, Helvetica, sans-serif;
	/* The just keeps things from overflowing */
	overflow: hidden;
	-o-text-overflow: ellipsis-word;
	-ms-text-overflow: ellipsis-word;
	text-overflow: ellipsis-word;
}

/* Product price */
#fpslider .item .price {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #e11c1c;
}

/* Product priceBefore text */
#fpslider .item .pricetext {display: none; color: #000;}

/* Product sale price */
#fpslider .item .sale {
	display: none;
	color: #f00;
	font: normal 13px Arial, Helvetica, sans-serif;
}

/* the saleBefore text */
#fpslider .item .saletext {color: #c00;}

/* Product description - hidden by default in JS and here */
#fpslider .item .desc {display: none;}

/* Arrow styling */
#fpslider .prev_btn,
#fpslider .next_btn {
	display: none; /* don't delete */
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	width: 48px;
	height: 44px;
	z-index: 999;
	background: url(../images/homepage/fps-arrow-sprite.png) no-repeat 0 0;
}

#fpslider .prev_btn {
	left: -25px;
}

#fpslider .next_btn {
	right: -15px;
	background-position: right 0;	
}

/*
	========================
	DON'T EDIT THE FOLLOWING
	========================
*/

/* DON'T EDIT - Generic wrapper class*/
#fpslider .wrap {overflow: hidden;}

/* DON'T EDIT - This is the 'window' that your .innerwrap is confined to */
#fpslider .fpWrap2 {
	background: none;
	position: relative !important;
	height: 100%;
	width: 100%;
}

/* DON'T EDIT This is a big long div that will contain all your featured products */
#fpslider .innerwrap {
	height: 100% !important;
	position: absolute !important;
}